[Pix Settings]
Pix Filters=*.jpg:image/jpg;*.jpeg:image/jpg;*.png:image/png;*.gif:image/gif;*.bmp:image/bmp;*.wbmp:image/wbmp;*.wbm:image/wbm;*.dmi:image/dmi
MMS Filters=*.jpg:image/jpg;*.jpeg:image/jpg;*.png:image/png;*.gif:image/gif;*.bmp:image/bmp;*.wbmp:image/wbmp;*.wbm:image/wbm
EMS Filters=*.bmp:image/bmp;*.ran:image/x-rm-anim;*.wbmp:image/wbmp;*.wbm:image/wbm
GenPick Filters=*.jpg:image/jpg;*.jpeg:image/jpg;*.png:image/png;*.gif:image/gif;*.bmp:image/bmp;*.wbmp:image/wbmp;*.wbm:image/wbm
Folder=fs:/mod/10888
Card Folder=fs:/card0/my_pix
Pix Lock Folder=fs:/mod/19919
EMS Predefined Dir=fs:/motorola/ems
MMS Predefined Dir=fs:/motorola/mms
Storage=0
Pix Place=mw2.vzwwap.com/pixplace
Clipart Folder=fs:/~/clipart
Frame Folder=fs:/~/frame
jpeg file res limit = 2048000
mms file size limit=475
mms temp file name=fs:/mod/arcmedia/jpeg_reencoded.jpg
Cache enable = 1

[Flix Settings]
Flix Filters=*.mp4:video/mp4;*.3gp:video/3gp;*.3g2:video/3g2;*.dmv:video/dmv;*.wmv:video/wmv
GenPick Filters=*.mp4:video/mp4;*.3gp:video/3gp;*.3g2:video/3g2
Folder=fs:/mod/10890
Download Folder=fs:/mod/12513/downloads
Card Folder=fs:/card0/my_flix
MMS Predefined Dir=fs:/motorola/mms
Flix Lock Folder=fs:/mod/19922
Storage=0
Show Thumbnail=1
Media Volume=50
mms file size limit=480
Cache enable = 1
flix play res limit = 76800
playback mode = 1
decode try time = 0
[Audio Settings]
Audio Filters=*.wma:audio/wma;*.mp3:audio/mp3;*.mid:audio/mid;*.amr:audio/amr;*.qcp:audio/qcp;*.pmd:video/pmd;*.dma:audio/dma;*.aac:audio/aac;*.m4a:video/mp4
MMS Filters=*.mp3:audio/mp3;*.mid:audio/mid;*.qcp:audio/qcp;*.aac:audio/aac;*.amr:audio/amr;*.m4a:video/mp4;*.wma:audio/wma
EMS Filters=*.mid:audio/mid
GenPick Filters=*.mp3:audio/mp3;*.mid:audio/mid;*.qcp:audio/qcp;*.aac:audio/aac;*.m4a:video/mp4;*.amr:audio/amr;*.mp4:video/mp4;*.pmd:video/pmd;*.3gp:video/3gp;*.3g2:video/3g2
Folder=fs:/mod/18067
Card Folder=fs:/card0/my_sounds
EMS Predefined Dir=fs:/motorola/ems
MMS Predefined Dir=fs:/motorola/mms
Ringtone Folder=fs:/mod/my_ringers
Ringtone Filter=*.mp3:audio/mp3;*.mid:audio/mid;*.amr:audio/amr;*.qcp:audio/qcp;*.pmd:video/pmd;*.aac:audio/aac;*.m4a:video/mp4;*.wma:audio/wma;*.wmv:video/mp4
Video Ringtone Filter=*.mp3:audio/mp3;*.mid:audio/mid;*.qcp:audio/qcp;*.mp4:video/mp4;*.pmd:video/pmd;*.3gp:video/3gp;*.3g2:video/3g2;*.aac:audio/aac;*.m4a:video/mp4;*.wmv:video/wmv;*.wma:audio/wma
MySounds Folder=fs:/mod/18067
MySounds Card Folder=fs:/card0/my_sounds
MySounds Lock Folder=fs:/mod/16225
MySounds Filter=*.mid:audio/mid;*.qcp:audio/qcp;*.dma:audio/dma;*.aac:audio/aac;*.m4a:video/mp4;*.amr:audio/amr;*.mp3:audio/mp3;*.wma:audio/wma
MyMusic Folder=fs:/mod/19920
MyMusic Card Folder=fs:/card0/my_music
MyMusic Lock Folder=fs:/mod/10889
MyMusic Filter=*.wma:audio/wma;*.mp3:audio/mp3
MyPlaylist Folder=fs:/mod/19920
MyPlaylist Filter=*.vpl:audio/qcp
Storage=0
Max Duration=300
Format=1
beeponce filepath=fs:/mod/my_ringers/Beep Once.mid
mms file size limit=490

[Camera Settings]
InitRetryInterval=100
AudioCodec=0
aac_encode_mode=0
aac_encode_frenquency=1
aac_encode_quality=2
Quality=90
Brightness=5
Effect=1
White_Balance=1
Layout Mode=1
Encode Rotate=0
Preview Rotate=0
2nd Encode Rotate=180
2nd Preview Rotate=0
2nd Mirror=1
max file size=332800
CameraResolution=5
VideoResolution=1
TimerSec=5
Snd3Sec=fs:/~/count_down_3.wav
Snd5Sec=fs:/~/count_down_5.wav
Snd10Sec=fs:/~/count_down_10.wav
af succ sound=fs:/~/af_confirm.wav
BurstEnable=0
FlashEnable=0
Flash=0
Storage=0
VidDuration=-1
ShutterNum=4
ShutterSound=1
Shutter1=shutter5.wav
Shutter2=
Shutter3=shutter2.wav
Shutter4=shutter4.wav
Shutter5=
Shutter6=
Camera Frame Folder=fs:/~/camframe
display2 enabled=1
display2 autoexit time=90
camera autoexit time=120
max autofocus failures = 6
autofocus timer = 6
max capture file size = 325
max capture file size 2mp = 650
mms recording size = 455

[Main Settings]
iTap Enable = 1
CamEnable=1
CamRecEnable=1 
FlixEnable=1
EditEnable=1023
1xEVDO Enabled=1
DRM Enabled=0
bluetooth enable=1
bluetooth print enable=0
[Slide Show Settings]
Interval=3000
BGM=
max idle time=3600
effect=3
